<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<Header VisinaHeader="40" />
      
        <Red ImeId="Kto_Anal" Naslov="Konto" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeAnal" Naslov="Naziv_na konto" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod=""  />
        <Red ImeId="Datum_Nal" Naslov="Datum_na nalog" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod=""  />
        <Red ImeId="Mesec" Naslov="Mesec" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod=""  />
        <Red ImeId="Rok" Naslov="Rok" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="BrojDok" Naslov="Broj_Dok" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Oe" Naslov="Org_ed" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeOrg" Naslov="Naziv_na org.ed. " Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod=""  />
        <Red ImeId="Sifra_kup" Naslov="[ifra_komint." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod=""  />
        <Red ImeId="ImeKup" Naslov="Ime_na komint." Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod=""  />
        <Red ImeId="Dolzi" Naslov="Dol`i" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod=""  />
        <Red ImeId="Pobaruva" Naslov="Pobaruva" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod=""  />
        <Red ImeId="opis" Naslov="Opis" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
       <Red ImeId="opis2" Naslov="Opis" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeDok" Naslov="Dokument" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Nal" Naslov="Nalog" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Broj_Nal" Naslov="Broj" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod=""  />
 </NewDataSet>
